### Method

# WebKit2 Settings get_enable_frame_flattening

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_frame_flattening (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-frame-flattening` property.

Deprecated since: | 2.38.
Please do not use it in newly written code.

Gets property | `WebKit2.Settings:enable-frame-flattening`

#### Return value

Returns: | `gboolean`
| `TRUE` If frame flattening is enabled or `FALSE` otherwise.